Alokai

SapccApiCreateQuoteEntryCommentRequest

Request parameters for createQuoteEntryComment operation in SapccApi. SapccApiCreateQuoteEntryCommentRequest

interface SapccApiCreateQuoteEntryCommentRequest {
	readonly baseSiteId: string;
	readonly createComment: CreateComment;
	readonly entryNumber: number;
	readonly quoteCode: string;
	readonly userId: string;
}

Properties

NameRequiredTypeDescription
baseSiteIdRequiredstringBase site identifier {string} SapccApiCreateQuoteEntryComment
createCommentRequiredCreateComment{CreateComment} SapccApiCreateQuoteEntryComment
entryNumberRequirednumberEach entry in a cart has an entry number. Cart entries are numbered in ascending order, starting with zero. {number} SapccApiCreateQuoteEntryComment
quoteCodeRequiredstringCode of the quote. {string} SapccApiCreateQuoteEntryComment
userIdRequiredstringUser identifier or one of the literals : 'current' for currently authenticated user, 'anonymous' for anonymous user {string} SapccApiCreateQuoteEntryComment

Referenced Types

On this page